Subject: I-D ACTION:draft-gasparini-ccamp-gmpls-g709-ospf-isis-03.txt

From: [email-masked]
Date: Wed, 12 Jun 2002 07:13:51 -0400

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: Traffic Engineering Extensions to OSPF and ISIS for 
                          GMPLS Control of G.709 Optical Transport Networks
	Author(s)	: G. Gasparini, G. Grammel, D. Papadimitriou
	Filename	: draft-gasparini-ccamp-gmpls-g709-ospf-isis-03.txt
	Pages		: 15
	Date		: 11-Jun-02
	
This document introduces the traffic engineering extensions required
in existing IGP protocols to support sub-sequent signalling for
Label Switched Path (LSP) when using Generalized MPLS signalling as
defined in [GMPLS-SIG] and [GMPLS-G709] for G.709 Optical Transport
Networks (see [GMPLS-G709]). In particular, using [GMPLS-RTG] as
guideline, it specifies the GMPLS routing extensions to OSPF and IS-
IS protocols for G.709 Optical Transport Networks (OTN).
Based on the Traffic Engineering (TE) extensions defined in [OSPF-
TE] and [ISIS-TE], the proposed approach supports link bundling as
defined in [MPLS-BDL] and defines several new sub-TLVs for Optical
Transport Network (OTN) control by extending those proposed in
[GMPLS-OSPF] and [GMPLS-ISIS]. The proposed encoding does not
preclude any further integration in these documents that the current
one intends to complement.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-gasparini-ccamp-gmpls-g709-ospf-isis-03.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-gasparini-ccamp-gmpls-g709-ospf-isis-03.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-gasparini-ccamp-gmpls-g709-ospf-isis-03.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.